.chatPeopleTitle {/* выезжающая кнопочка  пользователей  чат,
, */
    position:fixed; /* положение */
    top: 40px; /* отступ сверху */
    left: 20px; /* отступ слева */
    background:DarkRed ; /* цвет фона */
    width: 70px; /* ширина блока */
    height: 10px; /* высота блока */
    font: 10px Arial; /* размер и тип шрифта */
    color: #fff; /* цвет текста */
    text-align: center; /* выравнивание текста по центру */
    padding: 3px; /* отступы от границ внутри блока */
-webkit-transition-duration: 0.3s; /* анимационное выдвижение для всех браузеров*/
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    

    -webkit-border-radius: 0 5px 5px 0; /* закругление границ для всех браузеров*/
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    }


.chatMain .chatPeople {
    position:center center;  /* положение */
    top: 10px; /* отступ сверху */
    left: -190px; /* отступ слева */
    background: lavender;background-image: url("https://s8.hostingkartinok.com/uploads/images/2017/11/8b34177578a0a299ba26aab1102ddac8.jpg"); border-image-width: 3px;
border-image-source: url(https://s8.hostingkartinok.com/uploads/images/2017/09/e4e7f011986e373dfe046535f40e68fa.gif);
border-image-slice: 35;
border-image-repeat: stretch;
  box-shadow: -2px -2px -2px #B1F4F8, -4px -4px -4px #B1F4F8, -8px -8px -8px #B1F4F8, -16 -16 -16px #2F2BAD, -32 -32 -32px #2F2BAD;
/* цвет фона */
    color: #000; /* цвет текста */
    width: 180px;auto; /* ширина блока */
    height: auto; /* высота блока */
    padding: 10px; /* отступы от границ внутри блока */
    text-align: left; /* выравнивание текста */

    -webkit-transition-duration: 0.3s; /* анимационное выдвижение для всех браузеров*/
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;

    -webkit-border-radius: 0 5px 5px 0; /* закругление границ для всех браузеров*/
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    }
.chatMain .chatPeople:hover {
    left: 220px; /* при наведении выдвигается на скрытые 200px + 20px отступы */
}
.chatMain .chatPeople:hover {
    left: 0; /* отступ слева */
}.chatSendExitPanel select {
  width: 100px;
  height: 22px;
  text-decoration: none;
  padding-top: 5px;
  color: #a675b3;
  text-align: center;
  line-height: 50px;
  display: block;
  margin: 0px auto;
  font: normal 12px arial;
}

.chatSendExitPanel select:not(.active) {
  box-shadow: inset 0 1px 1px rgba(111, 55, 125, 0.8), inset 0 -1px 0px rgba(63, 59, 113, 0.2), 0 9px 16px 0 rgba(0, 0, 0, 0.3), 0 4px 3px 0 rgba(0, 0, 0, 0.3), 0 0 0 1px #150a1e;
  background-image: linear-gradient(#3b2751, #271739);
  text-shadow: 0 0 21px rgba(223, 206, 228, 0.5), 0 -1px 0 #311d47;
}

.chatSendExitPanel select:not(.active):hover,
.chatSendExitPanel select:not(.active):focus {
  transition: color 200ms linear, text-shadow 500ms linear;
  color: #fff;
  text-shadow: 0 0 21px rgba(223, 206, 228, 0.5), 0 0 10px rgba(223, 206, 228, 0.4), 0 0 2px #2a153c;
}
.chatSendExitPanel select:not(:hover) {
    transition: 0.6s;
}.chatSendButton {
  width: 100px;
  height: 20px;
  text-decoration: none;
  padding-top: 5px;
  color: #a675b3;
  text-align: center;
  line-height: 50px;
  display: block;
  margin: 0px auto;
  font: normal 12px arial;
}

.chatSendButton:not(.active) {
  box-shadow: inset 0 1px 1px rgba(111, 55, 125, 0.8), inset 0 -1px 0px rgba(63, 59, 113, 0.2), 0 9px 16px 0 rgba(0, 0, 0, 0.3), 0 4px 3px 0 rgba(0, 0, 0, 0.3), 0 0 0 1px #150a1e;
  background-image: linear-gradient(#3b2751, #271739);
  text-shadow: 0 0 21px rgba(223, 206, 228, 0.5), 0 -1px 0 #311d47;
}

.chatSendButton:not(.active):hover,
.chatSendButton:not(.active):focus {
  transition: color 200ms linear, text-shadow 500ms linear;
  color: #fff;
  text-shadow: 0 0 21px rgba(223, 206, 228, 0.5), 0 0 10px rgba(223, 206, 228, 0.4), 0 0 2px #2a153c;
}
.chatSendButton:not(:hover) {
    transition: 0.6s;
}.chatTopLineWrapper > ul > li > a:hover {
    background-color: #4CAF50;
    border-radius: 20px 10px 5px 0;
    transition: .3s;
    background-image: url(https://s8.hostingkartinok.com/uploads/images/2017/09/872d07f3cf18dfd26973517ff2282364.gif);
}.chatHeader .chatTopLine {
    border: 1px solid #ff5722;
    border-radius: 20px 10px 5px 0;
     background-image: url(https://s8.hostingkartinok.com/uploads/images/2017/11/67ad7c1151219706a7d1bc356d73cb0d.jpg);
}

.chatHeader{
    height:45px;
    width:100%;
    position: relative;
    background-image: url("http://forumuploads.ru/uploads/2015/10/25/15599995.gif "), url(" "), url("https://s8.hostingkartinok.com/uploads/images/2017/11/d078317d6f53fee9e32b657ebcdcb615.jpg");  
    background-position: bottom 1px left 0,  bottom  left 50%, left 0px bottom;
    background-repeat: no-repeat, no-repeat, repeat-x ;
    background-size: auto 100%,auto 100%,102% 100%;

border-image-width: 2px;
border-image-source: url();
border-image-slice: 30;
border-image-repeat: stretch;


}.chatMain{
background-image: url("https://s8.hostingkartinok.com/uploads/images/2017/11/67d8591019b91a05851790cd536bd1b4.jpg");
background-position: left top;
background-repeat:no-repeat;
background-size: 100% 100%;

border-image-width: 3px;
border-image-source: url(https://s8.hostingkartinok.com/uploads/images/2017/09/b9a2715c647f72496311aceacc9b0246.gif);
border-image-slice: 30;
border-image-repeat: stretch;
box-shadow: 0 0 1px #B1F4F8, 0 0 2px #B1F4F8, 0 0 3px #fff, 0 0 4px #fff, 0 0 8px #fff inset;

}.chatFooter .chatFooterWrapper{
background-image: url("https://s8.hostingkartinok.com/uploads/images/2017/11/d078317d6f53fee9e32b657ebcdcb615.jpg ");
background-position: center center;
background-repeat: repeat-x;
background-size: 100% 100%;

border-image-width: 3px;
border-image-source: url(https://s8.hostingkartinok.com/uploads/images/2017/09/b9a2715c647f72496311aceacc9b0246.gif);
border-image-slice: 30;
border-image-repeat: stretch;
  box-shadow: -2px -2px -2px #B1F4F8, -4px -4px -4px #B1F4F8, -8px -8px -8px #B1F4F8, -16 -16 -16px #2F2BAD, -32 -32 -32px #2F2BAD;
}.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a :before {
 content:attr(data-description);
 box-sizing:border-box;
 display:block;
 background:rgba(0,0,0,.7);
 color:white;
 padding:20px;
 position:absolute;
 left:20%;
 top:10px;
 margin-left:-100px;
 width:150px;
 height:75px;
 line-height:35px;
 border-radius:5px;
 opacity:0;
 transition:.25s ease-in-out;background-image: url("http://forumuploads.ru/uploads/2016/11/22/20618002.gif ");
    background-repeat: no-repeat;
background-size:100% 100%;
    height: 60px;
    position: absolute;
    right: 70px;
    top: 100px;
    width: 100px;
}
 
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a :after {
 content:'';
 display:block;
 position:absolute;
 top:35px;
 left:50%;
 margin-left:-10px;
 height:0;
 width:0;
 border-left:8px solid transparent;
 border-right:8px solid transparent;
 border-top:8px solid rgba(0,0,0,.7);
 transition:.25s ease-in-out;
 opacity:0;
}
 
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a :hover:before {
 opacity:1;
 top:-60px;
}
 
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a :hover:after {
 opacity:1;
 top:15px;
}.chatSpecifyPassword  {font-style:normal; 
font-size: 19pt;font-family: Monotype Corsiva;
color: #ffff00;}.chatSpecifyPassword input[type=text] {border-radius:25px 25px 25px 25px;font-family: Monotype Corsiva;
font-style: normal;
font-size: 19pt;}.chatHeaderWrapper .chatTitle {font-family: Arial;
  font-weight: bold;
font-size:20px;
    text-align: center;
    width: 100%;
}.chatMain .chatMessages, .chatMain .chatPrivateMessages {
font-family: Arial;
  font-weight: bold;
font-size:16px;
text-shadow: 1px 1px 0 #000;
      
}.chatTopLineWrapper ul li ul {
    display: block;
    left: -150px;
    top: 40px;
    visibility: visible;
    width: 197px;
margin: 15px 0 0 0;

}

.chatTopLineWrapper ul li ul {
    background-image: url("https://s8.hostingkartinok.com/uploads/images/2017/04/d4b9065bfb03b76607a7ddf22f29a3a5.jpg ");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 105% 112%;
 border-image-width: 10px;
border-image-source: url(https://s8.hostingkartinok.com/uploads/images/2017/09/e4e7f011986e373dfe046535f40e68fa.gif);
border-image-slice: 30;
border-image-repeat: stretch;
border-radius: 5px;
padding: 10px 10px 10px 10px;

  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -23px 0 20px -23px rgba(0, 0, 0, 0.8), 23px 0 20px -23px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.1) inset;

}.chatTopLineWrapper ul li ul:hover {
  border-image-width: 10px;
border-image-source: url(https://s8.hostingkartinok.com/uploads/images/2017/09/cd3e0ce0589e67e954a2744b4800433c.gif);
border-image-slice: 30;
border-image-repeat: stretch;
 box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -23px 0 20px -23px rgba(255, 0, 0, 0.8), 23px 0 20px -23px rgba(255, 255, 0, 0.8), 0 0 40px rgba(255, 255, 255, 0.1) inset;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.chatTopLineWrapper > ul > li > ul > li > a:hover {
    background-color: #FFFCB9;
opacity: 1;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -23px 0 20px -23px rgba(255, 0, 0, 0.8), 23px 0 20px -23px rgba(255, 255, 0, 0.8), 0 0 40px rgba(255, 255, 255, 0.1) inset;
}

.chatTopLineWrapper > ul > li > ul > li > a{
font-family:Lobster;
font-size: 16px;

color:#ff0000;
 }.chatMain .chatMessages, .chatMain .chatPrivateMessages {
    width:100%;
}.chatSendLinksPanel a.chatLinkSmiles {font-family: Monotype Corsiva;color: #000000;
font-style: normal;
font-size: 14pt}.chatSendLinksPanel .chatLinkImage {font-family: Monotype Corsiva;color: #000000;
font-style: normal;
font-size: 14pt}.chatLinkProfile {font-family: Monotype Corsiva;color: #000000;
font-style: normal;
font-size: 14pt}.chatLinkGold {font-family: Monotype Corsiva;color: #000000;
font-style: normal;
font-size: 14pt}.chatLinkMore {font-family: Monotype Corsiva;color: #000000;
font-style: normal;
font-size: 14pt}.chatPeople ul.chatPeopleList li {

border-radius:3px/100%;
  
background-color:transparent;
  background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,0,0,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,1), rgba(255,0,0,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(248, 233, 131, 1) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(248, 233, 131, 1) 45%, rgba(125,125,125,.5)),
 
   linear-gradient(to right, rgba(223,190,170,1), rgba(248, 233, 131, 1) 45%, rgba(223,190,170,.5)),
  linear-gradient(to right, rgba(223,190,170,1), rgba(248, 233, 131, 1) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 0px, 100% 0px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
transition: .2s linear;

padding:2px 0px 2px 8px;
border-radius:7px;
border-image-width: 2px;
border-image-source: url(https://s8.hostingkartinok.com/uploads/images/2017/09/cd3e0ce0589e67e954a2744b4800433c.gif);
border-image-slice: 25;
border-image-repeat: stretch;


}.chatPeople ul.chatPeopleList li.hover {
    background-color: transparent;
    border-bottom: 0px solid #00aeef;
    border-top: 0px solid #00aeef;
	-webkit-box-shadow:rgba(0,0,0,0.3) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 15px;
     -khtml-box-shadow:rgba(0,0,0,0.3) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 15px;
       -moz-box-shadow:rgba(0,0,0,0.3) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 15px;
         -o-box-shadow:rgba(0,0,0,0.3) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 15px;
            box-shadow:rgba(0,0,0,0.3) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 15px;

}.chatTabs > ul > li > a{font-family: Monotype Corsiva;color: #000000;
font-style: normal;
font-size: 14pt}.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, 
.chatTabs > ul > li.chatTab > a.active {
    background-image: url("https://s8.hostingkartinok.com/uploads/images/2017/04/ca338c8b0798b0b60cc5c2a87c58649a.jpg ");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-image-width: 5px;
border-image-source: url(https://s8.hostingkartinok.com/uploads/images/2017/09/872d07f3cf18dfd26973517ff2282364.gif);
border-image-slice: 30;
border-image-repeat: stretch;
border-radius: 5px;
 
}

.chatTabs > ul > li.chatTab > a {
    background-image: url("https://s8.hostingkartinok.com/uploads/images/2017/04/ca338c8b0798b0b60cc5c2a87c58649a.jpg ");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;

  border-image-width: 5px;
border-image-source: url(https://s8.hostingkartinok.com/uploads/images/2017/09/872d07f3cf18dfd26973517ff2282364.gif);
border-image-slice: 30;
border-image-repeat: stretch;   
border-radius: 5px;
}.chatPopupMenuDiv1 {

     background: linear-gradient(168deg, #3060a0, #a3cddd, #afefbf);
     border-radius: 10px;
}

.chatPopupMenuDiv2 {

     background: linear-gradient(168deg, #3060a0, #a3cddd, #afefbf);
     height: 100px; 
     margin-left: 10px;
     border-radius: 15px;
}.smilesBox p { 

     font-size: 18pt;
     margin-left: 20pt;
     margin-bottom: 0pt;
     color: #ffffcc;
}

.smilesBox {

     background-image:url(https://s8.hostingkartinok.com/uploads/images/2017/09/7b369d7aa2eb9142b5dc9a916c72dd2f.jpeg);
     width: 90%; 
     margin-left: -15pt; 
     border-radius: 30px; 
}.chat {
    cursor: url(http://cur.cursors-4u.net/cursors/cur-2/cur117.cur), default;}
#join-chat-button, #join-chat-button2, #chat_main a, .chatHeader, .chatTopLineWrapper ul li.chatMenuItemWithSeparator a, .justify, div.chatMessage span.chatUserFrom, .chatTabs ul, .chatTabs ul li.appTab a, .chatTopLineWrapper > ul > li > a, .chatTabs > ul > li.chatTab > a, .chatSendLinksPanel a.chatLinkSmiles, .chatSendLinksPanel .chatLinkImage, .has-user-id .chatLinkProfile, .chatSendLinksPanel a, .chatLinkGold, .chatLinkVip, .chatLinkModerate, .chatLinkMore, .chatSoundPanel a, .chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton, .chatMessage a, .chatUserFrom, .chatUserFrom, .chatUserFrom, .chatPeople ul.chatPeopleList li a.chatUser:hover, .chatUserMenuInfo:hover, .chatUserMenuPrivate:hover, .chatUserMenuPhotos:hover, .chatUserMenuGift:hover, .chatUserMenuIgnore:hover, .chatUserMenuBan:hover, .chatUserAvatar:hover, .chatUserGiftsCount:hover, .chatUserSex1:hover, .chatUserSex2:hover, .chatUserSex0:hover, .chatPeople ul.chatPeopleList li img:hover, .chatTopLineWrapper > ul > li > ul > li > a:hover {
	cursor: url(http://cur.cursors-4u.net/cursors/cur-2/cur117.cur), default;
}#join-chat-button2 { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 25px; font-family: Monotype Corsiva;font-size: 18pt; }
#join-chat-button2  { height: 28px; }#join-chat-button2 { background: transparent url("https://s8.hostingkartinok.com/uploads/images/2017/09/e9819c500aad7d1b004a0d78ea0a3101.gif") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; }#join-chat-button2 { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } #join-chat-button2:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }#join-chat-button { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 25px; font-family: Monotype Corsiva;font-size: 18pt; }
#join-chat-button  { height: 28px; }#join-chat-button { background: transparent url("https://s8.hostingkartinok.com/uploads/images/2017/09/e9819c500aad7d1b004a0d78ea0a3101.gif") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; }#join-chat-button { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } #join-chat-button:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }.chatFull .transparent{
  background: url(https://s8.hostingkartinok.com/uploads/images/2017/11/8d891fb3dc2555e6942c7328a7a386d1.jpg) no-repeat center top fixed;
    -moz-background-size: 100% auto; 
    -webkit-background-size: 100% auto;
    -o-background-size: 100% auto; 
    background-size: 100% auto;}.chatUserAway[title="Не беспокоить"] .chatUserWrapper {
	opacity: 2;position: absolute;
	-moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}.chatUserAway[title="Отошел"], .chatPeople ul.chatPeopleList li[title="Отошел"].hover {
	display: none;.chatUserAway[title="Отошел"] .chatUserWrapper